Jump to content
Slate Blackcurrant Watermelon Strawberry Orange Banana Apple Emerald Chocolate Marble
Slate Blackcurrant Watermelon Strawberry Orange Banana Apple Emerald Chocolate Marble
  • Donation Goals

    Hackintosh Monthly Donation - November

    Hackintosh Shop was made possible by using your donations & displaying ads. Thanks.


    12%
    $25.00 of $200.00 Donate Now

Recommended Posts

Hello guys, 

i wanna update clover with the clover configurator.

my current version is 5093 and I wanna update to 5123.

The installation failed and I get this massage "This package is not compatible with this version of macOS."

do anyone know how to fix this problem? 

I wanna update to Catalina 10.15.7 and I think it is necessary to update clover. Isn't it ? 

THX 

 

Share this post


Link to post
Share on other sites

You can manually replace the files by downloading the ISO Clover image.

Also clover had some massive changes after it moved to Open Core for base.

You need to verify the Config.plist Changes.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...